.joingoodreads {
  border: 1px solid #000;
  border-radius: 35px;
  background: #f4f1ea;
  margin: 0 auto 25px auto;
  padding: 5px 25px;
  width: 200px;
}

#pre-content {
  background: url(../images/stripeorange.png);
}

.bookclub.bookshelf .field-item {
  min-height: 250px;
}

.bookclub.bookshelf .field-item:first-child {
  min-height: 0px;
  padding: .5em 0;
}

.bookclub.bookshelf .field-name-field-section-text {
  border-bottom: 4px solid #161659;
}

div.media.float-left {
  margin-right: 10px;
}